<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Fields_View_Helper_FieldEmail extends Fields_View_Helper_FieldAbstract
{
  public function fieldEmail($subject, $field, $value)
  {
    return $this->view->htmlLink('mailto:' . $value->value, $value->value);
  }
}
